 .bg-black{
            background:#000
        }
        .header-bg{
            height: 180px;
            background:url('../assets/banner.png')
        }
        .text-bigger{
            font-size:35px
        }
        .summary_{
            display:none
        } 

        .navbar-brand{
            width: 100%;
            text-align: center;
        }

        .main-div{
            background:url('../assets/bg-confetti.png')
        }

        footer{
            background: url(../assets/footer-bg.png);
            background-repeat: no-repeat;
            min-height: 200px;
            
        }

        footer .br-bottom-white{
            border-bottom: solid 1px #fff;
        }

        footer ul{
            list-style: none;
            margin:0px;
            padding: 0px;
        }

        footer ul li {
            float: left;
            padding-right: 10px;
        }

        span.mgin{
            margin-right: 10px;
        }

        .nav-bkt h5{
            font-size: 12px;
        }

        .nav-bkt a{
            font-size: 12px;
            text-decoration: none;

        }

        .p-size-12{
            font-size: 12px;
        }

        .left-footer{
            padding-right: 10px;
        }

        .right-footer{
            border-left: 1px solid #fff;padding-left: 10px;
        }

        footer img{
            width: 100%;
        }

        @media screen and (max-width: 600px) {
            .left-footer{
                padding-right: 0px  !important;
            }

            .right-footer{
                border-left:0px  !important;padding-left: 0px !important;
            }

            footer {
                background: url(../assets/footer-bg.png);
                background-repeat: no-repeat;
                min-height: 200px;
                background-size: cover;
                background-position: center;
            }


        footer img{
            width: auto  !important;
        }


        .header-bg{
            height: 180px;
            background:url('../assets/banner.png');
            background-position: bottom;
        }
          }